Subject: Re: New Article for ARC - finished another kit!!!
From: "Steve Bamford ARC" <[email-masked]>
To: "Said" <[email-masked]>
Date: Sun, 4 May 2003 12:46:55 -0700

----- Original Message ----- 
  From: Said 
  To: Steve Bamford 
  Sent: Sunday, April 20, 2003 9:13 PM
  Subject: New Article for ARC - finished another kit!!!

  Hey Steve!!!! So I finally finished another kit, how about that? Here is the article. Pictures being emailed in 2 other separate emails.

  Said AKA Bobby

  The Mexican Shark

  http://www.geocities.com/sadesa/El_Sharko.html

  .....

  Gallery Template #10. (note. Pictures being emailed separately) 

  "1/48 Academy MiG 29A 120 IAP, Shark Mouth Scheme" 

  by "Said"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

       

  This is my third ACA MiG29A (2116). Of course this one is my favorite since it features a shark mouth, and I kind of have this thing for sharks. Once more I used the Aires resin cockpit set, resin exhausts and decals from Eagle Strike (Prod # 48039, Aggressors Training School). The shark mouth decal comes in two pieces and conforms very well to the curvature of the nose. Paint is Model Master Enamels Fulcrum Gray and Gray-Green, free hand cammo; silver details are Testors square bottle silver, grey is Tamiya dark gray.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

       

  The actual plane was a MiG29A 9-12 attached to the First Squadron, Unit 120 IAP of the VVS. This is an aggressor plane, serving the same purpose as the US aggressors used in training other pilots. The shark mouth was the distinctive signature of the squadron; however White 45 was also given the Russian double headed eagle, which was considered over the top at the time; plus the "pursuit" drawing, which is a white bird on a blue sky background. This bird was originally a decoration that pilots gave their MiG23's while in Afghanistan. When the 120 IAP changed their 23's for new 29S's, they painted it on a few of their new birds.

          

        Steve Bamford will insert full sized version of photo 02.jpg here 

        Note, please make sure that pic #2 goes here, I took about 30 shots for this angle until I was satisfied and would love it to show prominently as soon as the page is open. J

       

  Engine exhausts are resin. Weathering was done using oil washes with dark umber and burnt sienna; no pencils were used for this one. It's the first time I use only oil washes and the result is awesome. The panel lines are clear as bells without too much emphasis and not out of scale. I left out the seat from the pictures to show the cockpit detail, but nothing could be seen in the pictures once more.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

        Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

       

  Scratch built tubing and oleos for the wheel wells and landing gear. I spent about 6 hours detailing it and you cannot tell I did much in there. Now I have 3 pro-built and finished MiG29A's for my MiG Alley. In progress are 2 more Fulcrums, built, painted, decaled and weathered. I only need another 2 weekends to do the final touches on them.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 

       Steve Bamford will insert a click-able smaller version of photo 10.jpg here.  Clicking on that photo will bring up the full sized version of photo 10.jpg 

       

  Thank you for watching!

  Said, aka The Mexican Shark.

  Photos and text © 2003 by "Said"

  ....

  End of article.